@import theme

+remove-margin-padding-title-and-p

.top
    display: flex
    align-items: center
    justify-content: space-between

    margin-bottom: 20px

    button
        width: 28px
        height: 28px
        line-height: 0

        .mat-icon
            display: block
            width: auto
            height: auto
            font-size: 16px
            line-height: 0

::ng-deep .carousel
    margin-bottom: 20px

.info
    margin: 20px 0

    > * + *
        margin-top: 15px

    > div
        display: flex
        align-items: center
        font-size: 14px

        > mat-icon
            font-size: 14px
            width: 14px
            height: 14px
            margin-right: 5px

    strong
        font-weight: 500

.exercise-content
    display: flex

    .left-side
        flex: 0 1 50%
        min-height: 200px
        +bg-img-settings()

    .info
        flex: 1 1 auto

        padding-left: 20px
        box-sizing: border-box

        .type, .muscle
            display: flex
            align-items: center
            font-size: 14px

            > mat-icon
                font-size: 14px
                width: 14px
                height: 14px
                margin-right: 5px

        h3
            font-family: $bodyFont
            font-size: 1.5em
            font-weight: 300

mat-dialog-content
    margin-bottom: 20px
